const express = require('express')
const router = express.Router()
const vendorController = require('../../controllers/sales/VendorController.js')
const verifyJWT = require('../../middleware/VerifyJWT.js');
const checkRole = require('../../middleware/CheckRole.js');

router.get('/', verifyJWT, checkRole(['sales']), vendorController.getAllVendor);

module.exports = router;